net.sf.statcvs.pages

## Class AbstractMarkup

- java.lang.Object
- - net.sf.statcvs.pages.AbstractMarkup

- Direct Known Subclasses:
    MarkupHTML, MarkupXDoc

      public abstract class AbstractMarkup
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AbstractMarkup()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `protected void` | `addTwitterScript(java.lang.StringBuffer b)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AbstractMarkup

          public AbstractMarkup()

  - ### Method Detail

    - #### addTwitterScript

          protected void addTwitterScript(java.lang.StringBuffer b)